msgid ""
msgstr ""
"Project-Id-Version: gtk+.gtk-2-4.bs\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-06-04 02:40+0200\n"
"PO-Revision-Date: 2015-03-03 21:03+0100\n"
"Last-Translator: Samir Ribić <Unknown>\n"
"Language-Team: Bosnian <lokal@linux.org.ba>\n"
"Language: bs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Launchpad-Export-Date: 2015-02-05 06:51+0000\n"
"X-Generator: Poedit 1.7.4\n"

msgid "Modified"
msgstr "Promijenjeno"

msgid "Name"
msgstr "Ime"

msgid "_Remove"
msgstr "_Ukloni"

msgid "Shortcuts"
msgstr "Kratice"
